Open SSL Çoklu Güvenlik Açıklıkları
Open SSL uygulamasında çoklu güvenlik açıklıkları olduğu tespit edilmiştir.
Kaynak: Securelist
 
Seviye:  Acil
Bildiri Sürümü: 1.0
Açıklanma Zamanı: 05.06.2014
Yenilenme Zamanı: 05.06.2014
Etkilenen Sistemler: OpenSSL 0.x
OpenSSL 1.x
 
CVE: CVE-2014-0195, CVE-2014-0198, CVE-2014-0224, CVE-2014-0221, CVE-2014-3470
BID: -
Referanslar: OpenSSL
http://www.openssl.org/news/secadv_20140605.txt
Securelist
http://www.securelist.com/en/advisories/58403
Yazar(lar): Üretici rapor yayınlamıştır.
 
Açıklama: Bu güvenlik açıklığı saldırganlar tarafından istismar edildiğinde hassas bilgilerin ifşa edilmesine neden olabilir. Zayıf sistemlere DoS atağı ile zarar verilebilir. Saldırganlar yerel bir kullanıcı hakkıyla sisteme erişip rastgele kod çalıştırabilirler.
Etki: Yetkisiz erişim ve isteğe bağlı kod çalıştırma
Çözüm: Açıklık için yama yayınlamıştır. Referanslardaki web sayfası ziyaret edilebilir.